

html,body{
  background: url(../images/bg.jpg) ;
  min-width: 960px;
  height: 100%;
  width: 100%;
  background-position:top;
}

#all {
  position:absolute;
  /*min-height: 980px;*/
  min-height: 1340px;
  overflow:hidden;
  width: 100%;
  height: 1310px;
}


#bgmid{
  min-width:960px;
  margin-top: -40px;
  background-position:top;
  min-height: 770px;
}

.aniwara2015-banner{
  position: relative;
  width: 900px;
  margin: 0px auto 50px auto;
  z-index: 5;
  text-align: center;
  overflow: hidden;
}

#contents{
  position: relative;
  width: 900px;
  margin: 20px auto 0px auto;
  z-index: 5;
  background:#;
  overflow: hidden;
}

#contents .aboutpic{
  margin: 0px auto;
  padding-top:45px;
  display:block;
}

#contents .about{
  width:760px;
  height: 165px;
  margin: 0px auto;
  padding-top:24px;
  display:block;
}

#contents .about h1{
  font-size: 26px;
  font-weight: bold;
  color:#3451a1;
  text-indent:-0.5em;
}

#contents .about p{
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  padding-top:5px;
}

#cau{
  width:872px;
  margin:0px auto 0 auto;
  display:block;
  padding:10px;
  background:#FFF;
  border:4px solid #3451a1;
}


h3{
  font-size: 20px;
  font-weight: bold;
  text-indent:-0.5em;
  color:#3451a1

}

#cau p.caution{
  margin-top: 5px;
  font-size: 13px;
  line-height: 20px;
}

.past-events{
  text-align: center;
}

.past-events .row a{
  display: inline-block;
}

.past-events .row a img{
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}

.past-events .row a img:hover{
  opacity: 0.4;
}

.past-events .row a:not(:last-child){
  margin-right: 25px;
  margin-bottom: 25px;
}

.past-events .row a{
  background-color: white;
  height: 190px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.row:last-child{
  margin-bottom: 25px;
}

/*--------------*/
/*VIDEO PLAYBACK*/
.startvideo{
  width: 816px;
  height: 461px;
  position: absolute;
  z-index: 100;
  top:77px;
  left: 42px;
  opacity: 1;
}

.placeholder-video{
  width: 816px;
  height: 461px;
  position: absolute;
  z-index: -100;
  top:77px;
  left: 42px;
  opacity: 1;
  text-align: center;
  color: white;
  font-size: 30px;
  background-color:black;
}

.placeholder-video p{
  margin-top: 27%;
}

.video-wrapper{
  position: relative;
}

#play-btn{
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.transparent{
  opacity: 0;
  -moz-transition:0.2s ease-in;
  -webkit-transition:0.2s ease-in;
  -o-transition:0.2s ease-in;
  -ms-transition:0.2s ease-in;
}

.display{
  opacity: 1;
  -moz-transition:0.2s ease-in;
  -webkit-transition:0.2s ease-in;
  -o-transition:0.2s ease-in;
  -ms-transition:0.2s ease-in;
}

.hide{
  display: none;
}
